cancel
Showing results for 
Search instead for 
Did you mean: 

POS2009 XP Embedded SP 3

Hello,

Using ePO 5.1.3 and I was wondering is McAfee even supports XP embedded SP3? I know there was a EOL for XP but not sure if that includes embedded?

Thank you

1 Reply

Re: POS2009 XP Embedded SP 3

Looks like if your ePO supports Agent 5.0.3 then you can use it. Here is the KB:

Supported platforms, environments, and operating systems for McAfee Agent and Common Management Agent

https://kc.mcafee.com/corporate/index?page=content&id=KB51573